body{
    margin: 0;
}
.background-image{
    background-image: url("../images/Фон 1.png");
    width: 100vw;
    height: 100vh;
    background-size: cover;
}
.header{
    height: 58px;
    background-color: rgba(0,0,0,0.4);
    padding: 0 79px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-title{
    color: white;
    font-size: 22px;
}
.header-title:hover{
    color: #3CB878;
}
.socials {
    width: 347px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.social-icon-groupe {
    width: 158px;
    display: flex;
    justify-content: space-between;
}
.social-icon-groupe svg {
    cursor: pointer;
}
.social-icon svg:hover .icon {
    fill: #3cb878;
}
.span-text:hover{
    color: #01813F;
}
.text{
    color: white;
    display: inline-block;
    font-size: 14px;
    position: relative;
    margin-left: 27px;
}
.text:before{
    content: "";
    width: 1px;
    height: 19px;
    position: absolute;
    display: block;
    background-color: white;
    left: -23px;
}
.social-icon{
    margin-right: 24px;
}
.socials{
    display: flex;
    align-items: center;
}
.form-wrapper{
    background-color: white;
    padding: 31px 59px 38px 61px;
    width: 444px;
    box-sizing: border-box;
}
.flex-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100% - 58px);
}
.sign-text{
    font-size: 20px;
    position: relative;
}
.sign-text:before{
    content: "";
    width: 18px;
    height: 18px;
    background-color: #3CB878;
    display: inline-block;
    position: absolute;
    left: -61px;
}
.login-wrapper{
    justify-content: space-between;
    display: flex;
    align-items: center;
}
.login-text{
    text-decoration: none;
    color: #3CB878;
}
.login-text:hover{
    text-decoration: underline #01813F;
    color: #01813F;
}
.facebook-button{
    background-color: #305DB8;
    padding: 12px 22px 12px 16px;
    display: flex;
    align-items: center;
    width: 160px;
    box-sizing: border-box;
    justify-content: space-between;
    border-radius: 10px;
    text-decoration: none;
}
.facebook-text{
    color: white;
    position: relative;
}
.google-button{
    background-color:  #DF4A32;
    display: flex;
    align-items: center;
    width: 160px;
    justify-content: space-between;
    border-radius: 10px;
    padding: 15px 27px 14px 12px;
    box-sizing: border-box;
    text-decoration: none;
}
.google-text{
    color: white;
    position: relative;
}
.facebook-text:before{
    content: "";
    width: 1px;
    height: 28px;
    left: -23px;
    top: -5px;
    position: absolute;
    background-color: #022263;
}
.facebook-google-button{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
}
.google-text:before{
    content: "";
    width: 1px;
    height: 28px;
    left: -23px;
    top: -5px;
    position: absolute;
    background-color: #AB1F09;
}
.facebook-button:hover{
    background-color: #022263;
}
.google-button:hover{
    background-color: #AB1F09;
}
.or{
    align-items: center;
    display: flex;
    justify-content: center;
    position: relative;
    margin-top: 39px;
    margin-bottom: 15px;
}
.or:before {
    content: "";
    width: 154px;
    height: 0;
    background-color: #F2F2F2;
    position: absolute;
    border: 1px solid #F2F2F2;
    left: -3px;
}
.or:after{
    content: "";
    width: 152px;
    height: 0;
    background-color: #F2F2F2;
    position: absolute;
    border: 1px solid #F2F2F2 ;
    left: 171px;
}
.checkbox-label{
    font-size: 14px;
}
.form-checkbox-greentext {
    font-size: 14px;
    color: #3CB878;
    text-decoration: none;
}
.form-checkbox-greentext:hover{
    text-decoration: underline #01813F;
    color: #01813F;
}
.form-button-create {
    width: 100%;
    margin-top: 25px;
    padding: 17px;
    border: none;
    border-radius: 3px;
    outline: none;
    font-size: 16px;
    background-color: #3cb878;
    color: #fff;
    cursor: pointer;
}
.form-button-create:hover{
    background-color: #01813F;
}
.form-input{
    width: 100%;
    margin-bottom: 15px;
    padding: 16px 0 16px 20px;
    box-sizing: border-box;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}
.form-input:focus{
    outline: none;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
}
.mb0{
    margin: 0;
}
.form-input::placeholder{
    color: #BEBEBE
}
.checkbox:checked,
.checkbox:not(:checked) {
    display: none;
}
.checkbox:checked + .checkbox-label,
.checkbox:not(:checked) + .checkbox-label {
    display: inline-block;
    position: relative;
    margin-top: 22px;
    padding-left: 28px;
    line-height: 20px;
    cursor: pointer;
    font-size: 14px;
}
.checkbox:checked + .checkbox-label:before,
.checkbox:not(:checked) + .checkbox-label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #dddddd;
    border-radius: 2px;
    background-color: #ffffff;
}
.checkbox:checked + .checkbox-label:after,
.checkbox:not(:checked) + .checkbox-label:after {
    content: '';
    position: absolute;
    transition: all 0.2s ease;
}
.checkbox:checked + .checkbox-label:after,
.checkbox:not(:checked) + .checkbox-label:after {
    left: 3px;
    top: 4px;
    width: 10px;
    height: 4px;
    border-radius: 1px;
    border-left: 2px solid #3cb878;
    border-bottom: 2px solid #3cb878;
    transform: rotate(-45deg);
}
.checkbox:not(:checked) + .checkbox-label:after {
    opacity: 0;
}
.checkbox:checked + .checkbox-label:after {
    opacity: 1;
}
